WEB - Feature #1243

Creoputn moaynb BlockPhoneExt
2021-03-05 13:39 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2021-03-05
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS:

MpusHauyeHa no: Hasap KopHunsik % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 37.00 roaunH(n)
Onuc

IcTopis

#1 - 2021-03-05 15:15 - Hazap KopHunsik

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2021-03-11 12:38 - Hazap KopHunsik

- % 3pobneHo changed from 0 to 60

#3 - 2021-03-11 21:31 - Hazap KopHunsk
- % 3pobneHo changed from 60 to 80

#4 - 2021-03-15 17:13 - Hazap KopHunsik
- Craryc changed from In Progress to Bupiwe+Ho

- % 3pobneHo changed from 80 to 100

#5 - 2021-03-28 15:30 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4ynHeHo
